.advice {
  opacity: 1;
  $parent: &;

  padding: map-get($mobile, space-lg) 0 0;
  position: relative;
  overflow: hidden;

  @include breakpoint($medium) {
    padding-bottom: 3rem;
  }

  &__main {
    display: flex;
    flex-wrap: wrap;
  }

  &__image {
    flex: 0 0 100%;
    order: 2;
    top: -60px;
    margin-bottom: -70px;
    position: relative;
    z-index: 1;
    //pointer-events: none;
    display: flex;
    align-self: flex-end;

    .image {
      display: block;
      height: 100%;
      margin-left: auto;
    }

    @include breakpoint($medium) {
      position: relative;
      margin-bottom: -10rem;
      margin-top: -6rem;
      top: 0;
      order: 1;
    }

    img,
    .lazyload-placeholder {
      display: block;
      line-height: 1;
      max-width: 200px;
      margin: 2rem 0 0 auto;

      @include breakpoint($medium) {
        max-width: 300px;
      }
    }
  }

  &__copy {
    flex: 0 0 100%;

    @include breakpoint($medium) {
      order: 2;
    }
  }

  &__cta {
    border-top: 1px solid $border-color;
    padding-top: 1rem;
    margin-top: 1rem;
    position: relative;
    margin-left: calc(45px + 16px);
  }

  p {
    a {
      font-weight: bold;
    }
  }

  &__speech {
    background-color: #fff;
    padding: $global-padding-mobile $global-padding-mobile
      $global-padding-mobile * 2;
    position: relative;
    border-radius: 10px;

    @include breakpoint($medium) {
      padding: $global-padding-box-desktop;
    }

    &:before {
      content: "";
      position: absolute;
      bottom: 0;
      left: 100px;
      transform: translate(0%, 64%) rotate(-90deg);
      height: 72px;
      width: 22px;
      background: url("./images/speech-tail.png") no-repeat 100% 50%;

      @include breakpoint($medium) {
        top: 50%;
        left: -22px;
        bottom: auto;
        right: auto;
        transform: translate(0, -50%);
      }
    }
  }
  &__copyText {
    margin-bottom: 2rem;
    p:last-child {
      margin-bottom: 0;
    }
  }

  .advice__bottomCurve {
    z-index: 2;
  }

  @include breakpoint($medium) {
    padding: 4rem 0;

    &__image {
      margin-bottom: -4rem;
      margin-top: -100px;

      .image {
        margin: 0 auto;
      }

      img,
      .lazyload-placeholder {
        //position: absolute;
        //bottom: 0;
        //right: 0;
        max-width: 300px;
      }
    }

    &__main {
      display: flex;

      > * {
        flex: 0 0 48%;
      }

      .advice__copy {
        flex: 0 0 38%;
        margin-left: 3%;
        //min-height:560px;
      }
    }

    &.module-curve-after-concave {
      //bottom:-42px;
      z-index: 99;
    }
  }

  .advice__image--center {
    margin: 0;
    top: 0;

    img,
    .lazyload-placeholder {
      margin-bottom: 2rem;
      margin-right: auto;
    }

    @include breakpoint($medium) {
      align-self: center;

      img,
      .lazyload-placeholder {
        margin: 0;
      }
    }
  }

  .contact__cta {
    .cta {
      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  @include breakpoint($large) {
    &__image {
      img,
      .lazyload-placeholder {
        max-width: 500px;
      }
    }
  }
}
